<div class="container">
    
    
    <div class="row">
        <p style="padding:20px;"></p>
                
        <div class="col-xs-12">

            <table class="table table-striped" st-table="books">
                <thead>
                    <th colspan="3">
                        <input st-search="" class="input-sm form-control" type="text" placeholder="Поиск по всей библиотеке...">                    
		            </th>
                    
                    <tr>
                        <th st-sort="title" class="col-md-2">Название</th>
                        <th st-sort="author" class="col-md-1">Автор</th>
                        <th class="col-md-9">Ревью</th>                
                    </tr>
                </thead>
                <tbody>                    
                    <tr ng-repeat="book in books" ng-if="book.reviewText">
                        <td>{{book.title}}</td>
                        <td>{{book.author}}</td>
                        <td>{{book.reviewText}}</td>
                    </tr>

                </tbody>
            </table>

            
            
<!--
                    <ul class="media-list tab-pane fade in active">
                        <li class="media" ng-repeat="book in books"  ng-if="book.reviewText">
                            
                            <div class="media-left media-middle">
                                <div class="col-xs-12 col-md-6">
                                    <h4 class="media-heading">{{book.author}}. {{book.title}}</h4>
                                </div>
                            </div>
                                
                            <div class="media-body">
                                <div class="col-xs-12">
                                    <p>{{book.reviewText}}</p>                        
                                </div>
                            </div>
                        </li>
                    </ul>
-->
            
            
        </div>
    </div>        
</div>   